We’ve developed some resources to help you work effectively from home during COVID-19 Click to learn more

9.2 is coming - and we will remove old endpoints - are you prepared?

Today I sent out a mailing to those of you who still have apps that only return endpoints. You must upgrade to Services84 of higher before release 9.2 hits our common customers in week 42

Next week we will start changing the running version in SOD to only expose Services84 and higher. If you from middle of next week experience problems authenticating your apps in SOD then you need to act.

  1. Request a change to the app configuration here, and we will make the magic happen. 
  2. If you are using our NuGet packages you must also upgrade to a recent version for Services87 support.